Subject: Re: bug#51399: [PATCH] Get find-defs-defvar-el to pass

From: Michael Albinus <[email-masked]>
Date: Wed, 17 Nov 2021 16:30:42 +0100

dick <[email-masked]> writes:

Hi,

> By "account for you on emba.gnu.org," I assume you mean an ssh login
> with write privileges to the gitlab installation.  If so, I accept.

No, I'm speaking about an account of that gitlab instance. OK?

Best regards, Michael.